<!DOCTYPE html>
<html lang="vi-VN">
  <head>
    <title>Điều tuyệt vời nhất của mùa hè chính là Yoimiya!</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="Keywords" content="Ayaka, Genshin Impact" />
    <meta name="Description" content="Ayaka Banner" />
    <link rel="icon" href="./assets/favicon.ico" type="image/x-icon" />
    <link rel="stylesheet" href="./assets/css/fullpage.min.css" />
    <link rel="stylesheet" href="./assets/css/main.css" />

    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>

  <body>
    <div id="fullpage">
      <div class="section second-section">
        <h2 class="fadeIn">Điều tuyệt vời nhất của mùa hè là gì?</h2>
      </div>
      <div class="section third-section">
        <h2 class="fadeIn" data-src="">Đó chính là...</h2>
      </div>
      <div class="section first-section">
        <video data-autoplay muted loop id="myVideo">
          <source src="./assets/yoimiya.webm" type="video/webm" />
          Your browser does not support HTML5 video.
        </video>
        <div class="content">
          <div class="intro-1 fadeInLeft">
            <div class="left">
              <img src="./assets/img/Element_Pyro.png" />
            </div>
            <div class="right">
              <h1>Yoimiya</h1>
              <div class="left">
                <img src="./assets/img/Icon_5_Stars.png" />
                <h2>Thiên Hà Rực Lửa</h2>
                <p style="font-style: italic">
                  <img
                    src="./assets/img/quote.png"
                    alt="Bây giờ bạn có rảnh không? Theo tôi đi bắn pháo hoa nào! Tôi
                  vừa tạo ra một sản phẩm mới rất tuyệt và muốn cho bạn xem!"
                  />
                </p>
                <p>
                  Nghệ nhân pháo hoa tài năng, chủ nhân hiện tại của "Tiệm Pháo
                  Hoa Naganohara", người được phong là "Nữ Hoàng Lễ Hội Hè".
                </p>
                <p>
                  Một cô gái tràn đầy nhiệt huyết. Sự ngây thơ trong sáng của
                  trẻ con và nỗi ám ảnh của người thợ đã hòa quyện vào nhau tạo
                  nên một ngọn lửa phản ứng tuyệt vời trên cơ thể cô. Sau lần
                  lệch rate banner trước, kì này liệu Lão Mã a.k.a Marius có
                  roll ra nàng không? Cùng đón xem trên
                  <a
                    href="https://www.youtube.com/channel/UCsHl5BPav1qr7BP1pycuQnw"
                    target="_blank"
                    >channel của anh</a
                  >
                  vào ngày 10/8 tới.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="section last-section">
        <div class="intro-1">
          <table>
            <tr>
              <td>
                <div class="container">
                  <h2>Trailer preview nhân vật:</h2>
                  <iframe
                    width="560"
                    height="315"
                    src="https://www.youtube.com/embed/AtqToYEE5r4"
                    title="YouTube video player"
                    frameborder="0"
                    allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                    allowfullscreen
                  ></iframe>
                  <h2>Trailer gameplay:</h2>
                  <iframe
                    width="560"
                    height="315"
                    src="https://www.youtube.com/embed/5HfF6p3AzQs"
                    title="YouTube video player"
                    frameborder="0"
                    allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                    allowfullscreen
                  ></iframe>
                </div>
              </td>
              <td>
                <div class="container">
                  <h2>Mini Game:</h2>
                  <iframe
                    src="https://webstatic-sea.mihoyo.com/ys/event/e20210805-yoimiya/index.html?mhy_auth_required=true&amp;mhy_presentation_style=fullscreen?utm_source=sns&amp;utm_medium=facebook&amp;iframe=1"
                    width="397.5625"
                    height="629"
                    scrolling="no"
                    border="0"
                    frameborder="no"
                    framespacing="0"
                    __idm_frm__="174"
                    __idm_id__="703717377"
                  ></iframe>
                </div>
              </td>
            </tr>
          </table>
        </div>
      </div>
    </div>

    <div class="wrapper-mobile">
      <h1>
        Éo có hỗ trợ màn hình nhỏ thế này đâu nhé, mua điện thoại mới màn hình
        to hơn đê bạn ơi!
      </h1>
    </div>

    <script type="text/javascript" src="./assets/js/fullpage.min.js"></script>
    <script>
      new fullpage("#fullpage", {
        autoScrolling: true,
        scrollHorizontally: true,
      });
    </script>
  </body>
</html>
